# Default values for zeebe worker.
# This is a YAML-formatted file.
# Declare variables to be passed into your templates.

replicaCount: 1

java_opts: "-Xms512m -Xmx512m"

resources:
  requests:
    cpu: "100m"
    memory: "500Mi"
  limits:
    cpu: "500m"
    memory: "1Gi"

